RPLAY.HELPERS(5)

NAME
rplay.helpers - rplay helper applications

SYNOPSIS
/usr/local/etc/rplay.helpers

DESCRIPTION
The rplay.helpers file contains a list of regex and application pairs used by rplayd to convert unknown file formats. The application must be configured to accept input from stdin and output data to stdout in the given audio format. Each line of this file is of the form:

    <regex> <audio-format> <application>

EXAMPLE
 .*mp3$ linear16,44100,16,2,little-endian /usr/bin/mpg123 -s -q -r 44100 --stereo -

FILES
/usr/local/etc/rplay.helpers

SEE ALSO
rplayd(8)